# setup.py
from cx_Freeze import setup, Executable

setup(name = "js8spotter" ,
      version = "0.93" ,
      description = "JS8Spotter for JS8Call" ,
      executables = [Executable("js8spotter-093a.py", base = "Win32GUI", shortcut_name = "JS8Spotter v0.93a", icon = "js8spotter.ico")])
